@charset "utf-8";
html,body{height: 100%;width: 100%;}
/* 清除浮动 */
.clearfix:after {content: " ";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {*zoom: 1;}

/* 头部 */
.tab_header{position: fixed;top: 0rem;left: 0rem;width: 100%;height: 6rem;z-index: 9;}
.tab_header.fy{background-color: #FFFFFF;}
.tab_header .header_logo{padding: 0rem 2.5rem;line-height: 6rem;height: 6rem;overflow: hidden;}
.tab_header .header_logo .logo_img_box{width: 12.4rem;height: 100%;float: left;}
.tab_header .header_logo .logo_img_box>a{display: block;width: 100%;height: 100%;background-image: url(../images/logo.png);background-position: center center;background-repeat: no-repeat;background-size: 100% auto;}
.tab_header.fy .header_logo .logo_img_box>a{background-image: url(../images/logo_2.png);}
.tab_header .header_logo .logo_menu{float: right;width: 3rem;height: 3rem;position: relative;top: 1rem;}
/* 头部动画 */
.tab_header .header_logo .logo_menu>.menu{position: absolute;width: 100%;height: 3rem;transition: all ease-out .2s 0s; -webkit-transition: all ease-out .2s 0s;-moz-transition: all ease-out .2s 0s; -o-transition: all ease-out .2s 0s;top: 0.5rem;}
.tab_header .header_logo .logo_menu.show>.menu.menu_top{-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
.tab_header .header_logo .logo_menu.show>.menu.menu_center{opacity: 0;}
.tab_header .header_logo .logo_menu.show>.menu.menu_bottom{-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);}
.tab_header .header_logo .logo_menu>.menu>span{background-color: #FFFFFF;height: 0.2rem;display: inline-block;width: 100%;position: absolute;}
.tab_header.fy .header_logo .logo_menu>.menu>span{background-color: #909090;}
.tab_header .header_logo .logo_menu>.menu.menu_top>span{top: 0.7rem;}
.tab_header .header_logo .logo_menu>.menu.menu_center>span{top: 1.4rem;}
.tab_header .header_logo .logo_menu>.menu.menu_bottom>span{top: 2.1rem;}
.tab_header .header_logo .logo_menu.show>.menu.menu_top>span{top: 1.4rem;}
.tab_header .header_logo .logo_menu.show>.menu.menu_bottom>span{top: 1.4rem;}
/* 下拉菜单 */
.tab_header .header_menu{position: absolute;top: 6rem;left: 0;width: 100%;background-color: rgba(56,52,49,0.9);padding-bottom: 2.5rem;display: none;}
.tab_header .header_menu a{display: block;float: none;margin: 0 1.5rem;color: #fff;padding: 0;text-align: left;
opacity: 0.8;line-height: 4.2rem;font-size: 1.6rem;}
.tab_header .header_menu .header_menu_box{border-bottom: 0.1rem solid rgba(255,255,255,0.2);}
.tab_header .header_menu .header_menu_box a{display: inline-block; margin-right: 1.5rem;border: 0;font-size: 1.4rem;}
/* banner */
.sy_banner{width: 100%;height: 100%;background-color: #e2dedf;overflow: hidden;}
.swiper-container-body{width: 100%;height: 100%;background-color: #e2dedf;}
.swiper-container-body .swiper-slide{background-color: #036eb8;background-repeat: no-repeat;background-position: center center;background-size: 100% auto;position: relative;}
.swiper-container-body .swiper-slide a{display: block;width: 100%;height: 100%;}
.swiper-container-body .swiper-slide span{position: absolute;bottom: 2rem;right: 1.5rem;color: #FFFFFF;font-size: 1.4rem;opacity: 0.9;}
.swiper-container-body .swiper-slide span>em{padding: 0rem 0.5rem;}
/* sy page */
.sy_page{padding: 0rem 1.5rem;}
.sy_page .sy_news{width: 100%;}
.sy_page .sy_news>ul{width: 100%;}
.sy_page .sy_news>ul>li{display: inline-block;float: left;position: relative;margin-right: 10%;height: 4rem;line-height: 4rem;font-size: 1.8rem;font-weight: bold;}
.sy_page .sy_news>ul>li:last-child{margin-right: 0rem;}
.sy_page .sy_news>ul>li>span{position: absolute;width: 100%;height: 0.2rem;background-color: transparent;bottom: -0.1rem;left: 0rem;}
.sy_page .sy_news>ul>li.ac{color: #a2835b;}
.sy_page .sy_news>ul>li.ac>span{background-color: #a2835b;}
.sy_page .sy_news_box{width: 100%;}
.sy_page .sy_news_box .sy_news_item{display: none;}
.sy_page .sy_news_box .sy_news_item.ac{display: block;}
.sy_page .sy_news_box .sy_news_item>ul>li{padding-top: 2.2rem;margin-bottom: 2rem;border-top: 0.1rem solid #ededed;}
.sy_page .sy_news_box .sy_news_item>ul>li>a{display: block;width: 100%;height: 100%;}
.sy_news_item>ul>li h2{line-height: 1.1;font-size: 1.6rem;color: #333333;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font-weight: bold;}
.sy_news_item>ul>li:hover h2{color: #a2835b;text-decoration: underline;}
.sy_news_item>ul>li span{display: block;color: #a2835b;font-size: 1.4rem;margin: 1rem 0rem;}
.sy_news_item>ul>li p{font-size: 1.4rem;color: #ababab;line-height: 2.2rem;}
.sy_news_item>ul>li video{width: 100%;}
.sy_news_item>ul>li h3{line-height: 1;font-size: 1.6rem;color: #333333;margin-top: 1.6rem;}
/* Pro 轮播 */
.sy_pro{overflow: hidden;border-top: 0.1rem solid #ededed;}
/*.sy_pro .sy_pro_title{height: 4rem;line-height: 4rem;font-size: 1.8rem;font-weight: bold;}*/
.sy_pro .swiper-slide>a{display: block;width: 100%;position: relative;}
.sy_pro .swiper-slide>a>img{width: 100%;}
.sy_pro .swiper-slide>a>p{position: absolute;width: 100%;height: 4.5rem;line-height: 4.5rem;text-align: center;left: 0rem;bottom: 0rem;background: rgba(13,42,72,0.5);font-size: 1.6rem;color: #FFFFFF;}
/* sy_services 产品与服务 */
.sy_services{padding-top: 2rem;background-color: #ecece2;overflow: hidden;}
.sy_services .sy_services_item{width: 50%;margin-bottom: 1.5rem;float: left;}
.sy_services .sy_services_item .services_item{background-color: #FFFFFF;height: 22rem;display: block;padding: 2rem 1.5rem;}
 .sy_services .sy_services_item:nth-child(n) .services_item{margin-left: 1.5rem;margin-right: 0.75rem;}
.sy_services .sy_services_item:nth-child(2n) .services_item{margin-right: 1.5rem;margin-left: 0.75rem;}

.sy_services_item .services_item>img{width: 4.1rem;height: 4.1rem;}
.sy_services_item .services_item>h2{font-size: 1.8rem;font-weight: normal;color: #0d2a48;margin: 2rem 0rem;}
.sy_services_item .services_item>p{color: #b4b4b4;font-size: 1.4rem;line-height: 2.2rem;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 5;/*这里设置的是2行*/display: -webkit-box;-webkit-box-orient: vertical;max-height: 11rem;}
.sy_services .sy_services_item .services_item:hover>h2{color: #a2835b;text-decoration: underline;}
/* footer */
footer{padding: 0rem 1.5rem;}
footer>h2{height: 4.5rem;line-height: 4.5rem;border-bottom: 1px solid #d8d7d7;font-size: 1.6rem;font-weight: bold;color: #000000;}
footer>.footer_bottom{overflow: hidden;padding-bottom: 4rem;padding-top: 2rem;}
footer>.footer_bottom .footer_bottom_left{float: left;max-width: 80%;}
footer>.footer_bottom .footer_bottom_left>a{display: block;font-size: 1.4rem;color: #333333;padding-bottom: 1rem;}
footer>.footer_bottom .footer_bottom_right{float: right;width: 20%;text-align: right;}
footer>.footer_bottom .footer_bottom_right>img{width: 5.5rem;max-width: 100%;}

/* fy_banner */
.fy_banner{margin-top: 6rem;}
.fy_banner>img{width: 100%;}
.fy_menu{height: 5.6rem;padding: 0rem 1.5rem;}
.fy_menu .fy_menu_box{width: 100%;height: 100%;display: flex;justify-content: space-between;align-items: center;position: relative;}
.fy_menu_box .menu_titl{overflow: hidden;height: 100%;}
.fy_menu_box .menu_titl .menu_img{float: left;display: inline-block;text-align: center;width: 5.6rem;height: 100%;background-color: #F2F2F2;}
.fy_menu_box .menu_titl .menu_img img{width: 1.6rem;margin-top: 2rem;}
.fy_menu_box .menu_titl .menu_txt{float: left;display: inline-block;height: 100%;line-height: 5.6rem;padding-left: 0.6rem;}
.fy_menu_box .menu_titl .menu_txt>span{font-size: 1.3rem;color: #333333;padding-left: 0.4rem;}
.fy_menu_box .menu_titl .menu_txt>img{width: 0.3rem;margin-left: 0.4rem;}


.fy_menu_box .menu_select{width: 9rem;height:3.2rem;}
.fy_menu_box .menu_select .selected{display: block;width: 100%;height: 100%;border: 0.1rem solid #dcdcdc;border-radius: 0.3rem;line-height: 3.2rem;text-align: center;font-size: 1.4rem;color: #265289;}
.fy_menu_box .menu_select.show .selected{color: #333333;background-color: #e6e6e6;}
.fy_menu_box .menu_select .selected .caret{display: inline-block;width: 0;height: 0;margin-left: 4px;vertical-align: middle;border-top: 4px dashed;border-top: 4px solid\9;border-right: 4px solid transparent;border-left: 4px solid transparent;}
.fy_menu .menu_select_tab{position: absolute;top: 4.8rem;left: 0; z-index: 8;display: none;padding: 0.5rem 0rem; width: 100%; text-align: left;list-style: none; background-color: #fff;border: 0.1rem solid #ccc;border-radius: .4rem;-webkit-box-shadow: 0 0.6rem 1.2rem rgba(0,0,0,.175);box-shadow:  0 0.6rem 1.2rem rgba(0,0,0,.175);}
.fy_menu .menu_select_tab>a{display: block;line-height: 3.6rem;height: 3.6rem;padding-left: 2rem;font-size: 1.4rem;}
/* fy_content */
.fy_content{padding: 3.6rem 1.5rem;background-color: #e9eef1;}
.fy_content .fy_content_box{padding: 0rem 2rem;}
.fy_content .fy_content_box .fy_content_img{width: 100%;display: inline-block;}
.fy_content .fy_content_box .fy_content_img.b{margin-top: 2rem;}
.fy_content .fy_content_box .fy_content_txt{background: url(../images/map.png) top center no-repeat;background-size: 100%;margin-top: 1rem;}
.fy_content_txt .fy_content_title{padding: 1.5rem 0rem;}
.fy_content_txt .fy_content_title>h2{font-size: 2.2rem;color: #c9495a;line-height: 1;}
.fy_content_txt .fy_content_title>span{font-size: 1.2rem;color: #5a5858;line-height: 1;padding-top: 0.8rem;display: block;}
.fy_content_txt>p{font-size: 1.3rem;color: #646667;line-height: 2rem;padding-top: 0.8rem;text-align: justify;}
.fy_content .wh{background-color: #59666e;width: 100%;height: 1rem;margin-top: 3rem;}
/* fy_content_img_history */
.fy_content_box .fy_content_img_his{width: 100%;margin-top: 2rem;}
.fy_content_txt .time_img{padding-left: 4.2rem;padding-bottom: 1rem;}
.fy_content_txt .time_img>img{width: 2.4rem;}
.timeLine {overflow: hidden;position: relative}
.timeLine li {background: url(../images/back1.png) repeat-y 5.2rem .2rem;padding-bottom: 3rem;zoom: 1;display: flex;}
.timeLine li:after{content:" ";display: block;height: 0;clear: both;visibility: hidden;}
.timeLine li:last-child {background:none !important;padding-bottom: 0rem;}
.timeLine li>p{background:url(../images/icon1.png) no-repeat 4.4rem 0;display:inline-block;width:4rem;font-size: 1.6rem;text-align:right;padding-right:2.3rem;color:#c9cacc;line-height: 1;}
.timeLine li .con{width: calc(100% - 9rem);display:inline-block;padding-left: 2rem;font-size: 1.3rem;}
.timeLine li .con>h2{font-weight: bold;line-height: 1;color: #333333;}
.timeLine li .con>p{line-height: 2rem;padding-top: 0.5rem;color: #595757;text-align: justify;}
/* culture */
.fy_content_txt>h1{color: #d51522;font-size: 2.4rem;line-height: 1;padding-top: 1.5rem;}
.fy_content_txt>h3{color: #D51522;font-size: 1.6rem;font-weight: bold;line-height: 1;padding-top: 2.4rem;}
.fy_content_txt>h3>img{vertical-align: -0.2rem;margin-left: 0.6rem;}
.fy_content_txt .cul_img_box{width: 100%;padding-top: 2.4rem;}
.fy_content_txt .cul_img_box>img{width: 100%;}
.fy_content_txt>h5{padding: 0.3rem 0.5rem;border-radius: 0.3rem;background-color: #D51522;display: inline-block;color: #FFFFFF;font-size: 1.2rem;margin-top: 2.4rem;}

/* welfare_table */
.welfare_table{margin-top: 2rem;width: 100%;}
.welfare_table tr>td{border: 1px solid #868687;text-align: center;padding: 0.3rem 0.5rem;}
.welfare_table thead tr>td{font-weight: bold;}

.walfare_img_list{width: 100%;margin-top: 2rem;}
.walfare_img_list>img{width: 100%;}

.walfare_jj{margin-top: 2rem;display: flex;justify-content: space-between;align-items: center;}
.walfare_jj>div{width: 50%;}
.walfare_jj .jj_titl{text-align: center;}
.walfare_jj .jj_titl>img{width: 8.5rem;}
.walfare_jj .jj_txt_left{text-align: center;}
.walfare_jj .jj_txt_left>img{max-width: 100%;}
.walfare_jj .jj_txt_right{width: 45%;}
.walfare_jj .jj_txt_right>span{font-size: 1.2rem;color: #333333;}

/* ind_plan_titl */
.fy_content_txt .ind_plan_titl{padding: 1rem 0rem;text-align: center;color: #59666e;}
.fy_content_txt .ind_plan_titl>span{display: block;line-height: 1.6;font-size: 1.5rem;font-weight: bold;}
.fy_content_txt .ind_plan_titl>h6{font-size: 1.8rem;font-weight: bold;line-height: 1.2;}
.ind_plan_img>h2{font-size: 1.5rem;font-weight: bold;color: #59666e;margin-top: 1.8rem;line-height: 1;}
.ind_plan_img>h2>img{vertical-align: text-bottom;margin-left: 0.5rem;}
.ind_plan_img>img{width: 100%;margin-top: 2rem;}
.ind_plan_img>p{font-size: 1.3rem;color: #646667;line-height: 1;margin-top: 1.8rem;}
/* news */
.fy_content .news_list{width: 100%;}
.news_list>li{width: 100%;margin-top: 2rem;padding-top: 2rem;border-top: 0.1rem dashed #cfd2d4;}
.news_list>li>a{display: block;overflow: hidden;}
.news_list>li>a .time{font-size: 2rem;line-height: 1;color: #d4a95a;}
.news_list>li>a .title{font-size: 1.6rem;line-height: 1.1;color: #1a4983;font-weight: bold;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;max-height: 1.6rem;margin-top: 1.2rem;}
.news_list>li>a .img{width: 100%;margin-top: 1.5rem;display: none;}
.news_list>li>a .img>img{width: 100%;}
.news_list>li>a .text{font-size: 1.3rem;color: #646667;line-height: 2rem;padding-top: 0.8rem;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 3;/*这里设置的是2行*/display: -webkit-box;-webkit-box-orient: vertical;max-height: 6rem;}
.news_list>li:first-child{margin-top: 0rem;padding-top: 0rem;border-top: none;}
.news_list>li:first-child>a .time{font-size: 3rem;}
.news_list>li:first-child>a .img{display: block;}
.news_list>li:first-child>a .title{margin-top: 2rem;}
.news_list>li:nth-child(2){border-top: 0.1rem solid #FFFFFF;}

.news_list>li video{width: 100%;}
.news_list>li h3{line-height: 1;font-size: 1.6rem;color: #333333;margin-top: 1.6rem;}
/* 分页翻页样式 start */
.two_fy_page{width: 100%;text-align: center;padding-top: 3rem;}
.two_fy_page ul{overflow: hidden;display: inline-block;}
.two_fy_page ul>li{float: left;width: 3rem;height: 3rem;text-align: center;line-height: 3rem;margin: 0px 0.3rem;}
.two_fy_page ul>li.prev,.two_fy_page ul>li.next{width: 6rem;}
.two_fy_page ul>li a{display: block;width: 100%;height: 100%;color: #333;background: #f1f1f1;border-radius: 0.3rem;font-size: 1.2rem;}
.two_fy_page ul>li a:hover{background: #d4a95a;color: #FFF;}
.two_fy_page ul>li a.on{background: #d4a95a;color: #FFF;}
/* suggest */
.suggest_banner{width: 100%;}
.suggest_banner>img{width: 100%;}
.inp_box{width: 100%;}
.inp_box>input{height: 4rem;border: none;border-radius: 0.3rem;background-color: #FFFFFF;margin-top: 1.5rem;padding-left: 1.5rem;width: calc(100% - 1.5rem);font-size: 1.4rem;color: #a9a9a9;}
.inp_box>textarea{width: calc(100% - 3rem);padding: 1.5rem;font-size: 1.4rem;color: #a9a9a9;background-color: #FFFFFF;height: 15rem;border: none;border-radius: 0.3rem;margin-top: 1.5rem;}
.inp_code{display: flex;justify-content: space-between;align-items: center;text-align: center;margin-top: 1.5rem;}
.inp_code>input{width: 70%;text-align: center;height: 4rem;border: none;border-radius: 0.3rem;background-color: #FFFFFF;font-size: 1.4rem;color: #a9a9a9;}
.inp_code>span{width: 30%;display: inline-block;height: 4rem;line-height: 4rem;background-color: #edf7ff;font-size: 1.4rem;color: #a9a9a9;}
.submit{margin-top: 1.5rem;}
.submit>a{width: 100%;border-radius: 0.3rem;height: 4rem;line-height: 4rem;text-align: center;background-color: #1b4d8a;display: block;color: #FFFFFF;font-size: 1.6rem;}
.submit>a:hover{background-color: #2967b3;}
/* contact */
#dituContent{width: 100%;height: 17.5rem;}
.BMap_omCtrl{display: none;}
.contact{width: 100%;}
.contact h1{color: #0070c0;font-size: 2.2rem;margin-top: 3rem;line-height: 1;}
.contact .address{margin-top: 3rem;display: flex;justify-content: space-between;}
.contact .address .address_img{width: 2.4rem;height: 2.7rem;margin-right: 2rem;margin-top: 0.4rem;}
.contact .address>p{width: calc(100% - 4.4rem);font-size: 1.4rem;color: #000000;line-height: 2.2rem;}
/* pro */
.fy_content_pro{padding: 3.6rem 1.6rem;}
.fy_content_pro .pro_list{width: 100%;}
.pro_list>li{width: 100%;background-color: #FFFFFF;margin-bottom: 2rem;overflow: hidden;border-bottom: 1px solid #cecece;}
.pro_list>li>a{display: block;width: 100%;height: 100%;}
.pro_list>li>a .img{width: 100%;}
.pro_list>li>a .img>img{width: 100%;}
.pro_list>li>a .img>span{display: inline-block;color: #FFFFFF;font-size: 1.5rem;height: 3.2rem;line-height: 3.2rem;border-radius: 0.5rem;padding: 0rem 1rem;background-color: red;margin-bottom: 1.5rem;position: relative; }
.pro_list>li>a .img>span img{position: absolute;right: -3rem;width: 2.5rem;bottom: 0.2rem;}
.pro_list>li>a .text{font-size: 1.5rem;color: #333333;line-height: 2.8rem;padding:2rem;margin-top: 3rem;border-top: 1px solid #F3F3F3;text-align: justify;}
.pro_list>li>a .a_btn{display: inline-block;width: 10rem;height: 3rem;line-height: 3rem;border-radius: 1.5rem;margin-right: 2rem;margin-bottom: 2rem;background-color: red;text-align: center;color: #FFFFFF;font-size: 1.4rem;float: right;}
/* pro_del */
.fy_content_del{padding:1.5rem;background-color: #e9eef1;}
.fy_content_del .pro_del{width: 100%;background-color: #FFFFFF;}
.fy_content_del .pro_del .pro_del_title{background: url(../images/proshowtitbg.jpg) right center no-repeat;padding:3.4rem 2rem;}
.fy_content_del .pro_del .pro_del_title>h2{font-size: 2.4rem;font-weight: bold;color: #0244a4;line-height: 1.2;}
.fy_content_del .pro_del .pro_del_title1{height: 8rem;line-height: 8rem;padding-left: 2rem;background-color: #d0882a;}
.fy_content_del .pro_del .pro_del_title1>h2{font-size: 2.4rem;color: #FFFFFF;}
.fy_content_del .pro_del .pro_del_img{width: 100%;}
.fy_content_del .pro_del .pro_del_img>img{width: 100%;}
.fy_content_del .pro_del .pro_del_txt{padding: 2rem;background-color: #f7f2eb;}
.fy_content_del .pro_del .pro_del_txt.a{background-color: #FFFFFF;}
.fy_content_del .pro_del .pro_del_txt>h4{font-size: 2.2rem;color: #0244a4;margin-bottom: 1.5rem;line-height: 1;font-weight:bold;}
.fy_content_del .pro_del .pro_del_txt>p{font-size: 1.4rem;line-height: 2em;color: #333333;padding-bottom: 3rem;text-align: justify;}
 /*news_del_title */
.fy_content_del .news_del{padding-bottom: 4rem;}
.fy_content_del .news_del_title{border-bottom: 1px solid #dee2e5;padding-bottom: 1.5rem;margin-bottom: 2rem;}
.fy_content_del .news_del_title>h2{font-size: 2rem;color: #333333;line-height: 1.2;}
.fy_content_del .news_del_title>p{font-size: 14px;color: #888888;padding-top: 1rem;}
.fy_content_del .news_del_img{width: 100%;}
.fy_content_del .news_del_img>img{width: 100%;}
.fy_content_del .news_del>p{padding-top: 2rem;line-height: 2.4rem;font-size: 1.4rem;color: #333;}
 /*news_img_box */
.news_img_box{width: 12.5rem;height: 9rem;float: left;}
.news_img_text{width: calc(100% - 12.5rem);float: left;}
.news_img_text>h2{padding-left: 1.5rem;font-size: 1.6rem;color: #194a85;padding-top: 1rem;padding-bottom: 1rem;}
.news_img_text>h6{padding-left: 1.5rem;font-size: 1.6rem;color: #d1ab5a;}

.news_img_del{width: 100%;}
.news_img_del>img{width: 100%;}
.news_list>li>h4{line-height: 1.2;margin-top: 2rem;text-align: center;color: #585858;}

/* line */
.line_title{width: 14.4rem;padding-top: 1rem;}
.line_title1{width: 10.85rem;}
.line_title2{width: 10.15rem;}
.line_title>img{width: 100%;}
.line_img_box{width: 100%;}
.line_img_box>img{width: 100%;padding-top: 2rem;}
.line_name_a{width: 100%;overflow: hidden;display: flex;align-items: center;}
.line_name_a>h2{float: left;font-size: 1.6rem;font-weight: 800;}
.line_name_a>h2>span{display: block;}
.line_name_a>h2>span.first{color: #c30d24;}
.line_name_a>h2>span.second{color: #a30b62;}
.line_name_a .name_a_img{float: left;width: 5.6rem;}
.line_name_a .name_a_img>img{width: 100%;}
.line_name_b{width: 18rem;margin-top: 1rem;}
.line_name_b>img{width: 100%;}

.fy_content_txt>h2{font-size: 2.4rem;color: #1e2286;padding-top: 2rem;font-weight: bold;}
.fy_content_txt>h6{font-size: 1.5rem;font-weight: 800;padding-top: 1rem;color: #1e2286;}
.fy_content_txt>h6>span{color: #01a2e8;}
.fy_content_txt>h6>em{color: #9e7851;font-weight: 800;}
.fy_content_txt>h4{font-size: 1.6rem;font-weight: 800;padding-top: 1rem;color: #1f208c;}
.fy_content_txt>h4.min{padding-top: 0rem;}
.fy_content_txt>h4>span{color: #c30d23;}
.fy_content_txt>p>span{color: #000000;}
.line_name_c{width: 100%;margin-top: 2rem;}
.line_name_c h1{font-size: 2.2rem;color: #c40d23;}
.line_name_c h1>img{width: 5.6rem;margin-left: 1.5rem;font-weight: bold;}
.line_name_c h2{font-size: 1.6rem;font-weight: 800;color: #1e2286;}
.line_name_d{width: 20.925rem;margin-top: 1rem;}
.line_name_d>img{width: 100%;}
.line_name_e{width: 15.4rem;margin-top: 2rem;}
.line_name_e>img{width: 100%;}
.line_name_f{width: 14.8rem;margin-top: 2rem;}
.line_name_f>img{width: 100%;}
.line_name_g{width: 15.3rem;margin-top: 2rem;}
.line_name_g>img{width: 100%;}
.line_name_h{width: 14.8rem;margin-top: 2rem;}
.line_name_h>img{width: 100%;}
.line_name_m{width: 13.5rem;margin-top: 2rem;}
.line_name_m>img{width: 100%;}
@media screen and (max-width: 320px){
	.fy_menu{height: 5rem;}
	.fy_menu_box .menu_titl .menu_img{width: 5rem;}
	.fy_menu_box .menu_titl .menu_img img{margin-top: 1.7rem;}
	.fy_menu_box .menu_titl .menu_txt{line-height: 5rem;}
	.fy_menu_box .menu_titl .menu_txt>span{font-size: 1.2rem;padding-left: 0.2rem;}
	.fy_menu_box .menu_titl .menu_txt>img{margin-left: 0.2rem;}
	
	.line_name_a>h2{font-size: 1.4rem;}
	.line_name_a .name_a_img{float: left;width: 5rem;}
}

/* a_del */
.a_del{width: 100%;overflow: hidden;margin-bottom: 2rem;margin-top: 1rem;}
.a_del>a{display: inline-block;width: 10rem;height: 3rem;line-height: 3.2rem;text-align: center;background-color: #1a4983;color: #FFFFFF;font-size: 1.3rem;border-radius: 1.5rem;float: right;}
.sy_pro_titl{padding-top: 3rem;padding-bottom: 2rem;background-image: url(../images/map.png);background-position: center right;background-repeat: no-repeat;background-size: auto 100%;}
.sy_pro_titl>img{width: 12.333333rem;}